Subject: Re: [PATCH] string_list: use the right kind of STRING_LIST_INIT

From: Junio C Hamano <[email-masked]>
Date: Mon, 25 Jul 2022 12:01:05 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> Heh :) I think it's safe to give this my Reviewed-By, since I've been
> running with this patch for almost a year now:
> https://github.com/avar/git/commit/bdf4466eb92
>
> It's on a branch of some WIP string_list API fixes that I haven't sent
> in, but the fix looks good to me...

I do not think it is all that urgent, but I do not think it is worth
wasting our braincells to remember that a WIP series is waiting to
touch and update this area again, so I'll merge this single patch
down to 'next' and 'master' soonish.

Thanks.